.scroll-pane { 

    overflow:hidden;

    width:100%;

    background-color:inherit;

    height:352px;
    position:relative;

    }

    

.catalogue ul.scroll-content { 

    height:352px;

    width:auto;

    list-style:none;

    overflow:hidden;

    white-space:nowrap;

    margin-left:0px;

    }

    

.catalogue li {

    margin-right:4px;

    width:219px;

    height:343px;

    float:left;

    overflow:hidden;

    position:relative;

    background:url(/templates/__custom/images/homeLiBg2.png) no-repeat left top transparent;

    padding:4px 4px 5px 4px;

    }




.catalogue .ProductImage a {
    display:block;
}


.catalogue .ProductDetails {

    display:none;

    color:#fff;

    position:absolute;

    padding: 220px 15px 15px 15px;

    bottom:2px;cursor:pointer;

    width:190px;

    clear:both;

    line-height:18px;

    overflow:visible;

    white-space:pre-wrap;

    background: url(/templates/__custom/images/homeRollOver_bg.png) no-repeat bottom left transparent;

}



.scroll-content {

    width:100%;

    height:360px

    }



.scroll-bar-wrap { 
    width:361px;margin:25px auto;height:25px;border:0px;background:transparent url(/templates/__custom/images/ncScBg.png) no-repeat;
}

.scroll-bar-wrap .ui-slider { border:0;height:15px;margin:0 auto;margin-left:97px; background:transparent;}

.scroll-bar-wrap .ui-slider-handle {
    height:9px;
    top:0px;
    margin-left:-92px;
    width:89px;border:0px;
    background: url(/templates/__custom/images/scrollbar_inner.png) no-repeat left top ;
    display:block;height: 15px;margin-top: 2px !important;
}
.scroll-bar-wrap .ui-slider-handle:hover{    background: url(/templates/__custom/images/scrollbar_inner-on.png) no-repeat left top ;}
.slrright,.slrleft{position:absolute;top:50%;background:url("/templates/__custom/images/right arrow off.png");width:37px;height:37px;display:inline-block;cursor:pointer;margin-top:-18px;}
.slrleft{background:url("/templates/__custom/images/left arrow off.png");left:100px;}
.slrright{right:100px;}
.slrright img,.slrleft img{display:none;}
.slrright:hover img,.slrleft:hover img{display:inline-block;}
.slrright:hover,.slrleft:hover{background:none;}
